Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 00:05:13 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto">Dear Sir<div dir="auto"><br></div>
<div dir="auto">By mistake this happen n I understand your return policy.</div>
<div dir="auto"><br></div>
<div dir="auto">As you go through my order and in that one item only am returning ( actually I forgot ) to return.</div>
<div dir="auto"><br></div>
<div dir="auto">So I am requesting to consider this time.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope you understand n do the needful</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Ummer </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Sep 2022, 03:33 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ummer ,<br><br><span rel="tempredactor" style="font-size:14px" dir="ltr">Thank you getting in touch with us.</span>
</div></div>
<div dir="ltr">
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We see that you want to return your bag which you ordered from our website Aug 22, 2022</span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the collected of the products. You purchased this item on (8/24/22), so we won't be able to initiate a return request here. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>For any further information on return, please visit the below link: </span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team  </span></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4866632